List toolboxes visible to the caller
GET
/toolbox
Response Body
next_cursorstring,null
prev_cursorstring,null
resultobject[]
created_atstring · date-time
descriptionstring,null
entriesobject[]
idstring
is_templateboolean
namestring
owner_user_idstring
updated_atstring · date-time
curl -X GET 'https://api.elaichi.ai/toolbox' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/toolbox', {
method: 'GET',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/toolbox"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.get(url, headers=headers)
print(response.json())